Switch to debhelper 7; adjust debian/{compat,control,rules}.
[debian/jabref.git] / debian / jabref.manpages
1 debian/jabref.1